This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 147047 - Unneccesary popup after applying changes
Unneccesary popup after applying changes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synaptic (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-03 17:52 EST by Gérard Milmeister
Modified: 2009-07-14 13:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:14:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2005-02-03 17:52:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Galeon/1.3.19

Description of problem:
After applying changes, a window pops up saying

While preparing for installation:

Committing changes...
Preparing packages for installation...

This is clearly unnecessary, since it is not an error, not even a
warning or other useful information.

Version-Release number of selected component (if applicable):
synaptic-0.55.3-2

How reproducible:
Always
Comment 1 Panu Matilainen 2005-02-04 04:39:41 EST
Yep, I know. The cause of that is the extra output from gpg-checker
which confuses Synaptic... would require patching synaptic, just
haven't gotten around to do it.
Comment 2 Christian Iseli 2007-01-17 18:20:13 EST
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)
Comment 3 Axel Thimm 2007-01-17 18:27:41 EST
I don't think this has been fixed (but Panu knows better). Should we move it to
"devel"?
Comment 4 Toshio Kuratomi 2007-01-17 20:47:44 EST
After someone confirms that it's still a problem, yes.
Comment 5 Panu Matilainen 2007-01-18 01:50:17 EST
It hasn't been fixed, moving to devel is the right thing to do.

The install progress meter stuff in synaptic is nasty and I've tried avoiding
touching it :) I need to fix things there for the next major apt-rpm release
anyway, I'll try to fix this at the same time.
Comment 6 Christian Iseli 2007-01-18 03:38:13 EST
k, moving to devel
Comment 7 Bug Zapper 2008-04-03 11:51:46 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 8 Panu Matilainen 2008-04-04 01:44:22 EDT
Some of the preliminary work has been done in apt-rpm but many things still
missing - the bug is still valid.
Comment 9 Bug Zapper 2008-05-13 21:59:06 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-06-09 18:00:48 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2009-07-14 13:14:32 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.